/* config.h.in.  Generated from configure.ac by autoheader.  */

/* Defines the Balsa version */
#undef BALSA_VERSION

/* If defined, enable Autocrypt support */
#undef ENABLE_AUTOCRYPT

/* Defined when the LDAP support is to be compiled in. */
#undef ENABLE_LDAP

/* always defined to indicate that i18n is enabled */
#undef ENABLE_NLS

/* The gettext package name. */
#undef GETTEXT_PACKAGE

/* Define to 1 if you have the `bind_textdomain_codeset' function. */
#undef HAVE_BIND_TEXTDOMAIN_CODESET

/* Defined when canberra can be used. */
#undef HAVE_CANBERRA

/* Define to 1 if you have the Mac OS X function CFLocaleCopyCurrent in the
   CoreFoundation framework. */
#undef HAVE_CFLOCALECOPYCURRENT

/* Define to 1 if you have the Mac OS X function CFPreferencesCopyAppValue in
   the CoreFoundation framework. */
#undef HAVE_CFPREFERENCESCOPYAPPVALUE

/* Defined when Compface support is requested. */
#undef HAVE_COMPFACE

/* Define to 1 if you have the `ctime_r' function. */
#undef HAVE_CTIME_R

/* Define to 1 if you have the `dcgettext' function. */
#undef HAVE_DCGETTEXT

/* Define to 1 if you have the declaration of `ctime_r', and to 0 if you
   don't. */
#undef HAVE_DECL_CTIME_R

/* Define to 1 if you have the <dlfcn.h> header file. */
#undef HAVE_DLFCN_H

/* Defined when gcr-3 can be used. */
#undef HAVE_GCR

/* Define if the GNU gettext() function is already present or preinstalled. */
#undef HAVE_GETTEXT

/* Defined when Gspell can be used. */
#undef HAVE_GSPELL

/* Defined when GSSAPI support is to be compiled. */
#undef HAVE_GSSAPI

/* Defined when GtkSourceView-4 can be used. */
#undef HAVE_GTKSOURCEVIEW

/* Defined when GtkSpell can be used. */
#undef HAVE_GTKSPELL

/* Defined for Heimdal. */
#undef HAVE_HEIMDAL

/* Defined when an HTML widget can be used. */
#undef HAVE_HTML_WIDGET

/* Define to 1 if you have the <inttypes.h> header file. */
#undef HAVE_INTTYPES_H

/* Define if your <locale.h> file defines LC_MESSAGES. */
#undef HAVE_LC_MESSAGES

/* Defined when LDAP lib supports TLS */
#undef HAVE_LDAP_TLS

/* Defined when libsecret can be used. */
#undef HAVE_LIBSECRET

/* Define to 1 if you have the <locale.h> header file. */
#undef HAVE_LOCALE_H

/* Defined when menus can be integrated into the Mac OS X desktop */
#undef HAVE_MACOSX_DESKTOP

/* Define to 1 if you have the <memory.h> header file. */
#undef HAVE_MEMORY_H

/* If defined, enable Osmo address book support. */
#undef HAVE_OSMO

/* If defined, enable Rubrica2 address book support. */
#undef HAVE_RUBRICA

/* If defined, enable GPE address book support. */
#undef HAVE_SQLITE

/* If defined, use sqlite3 api. */
#undef HAVE_SQLITE3

/* Define to 1 if you have the <stdint.h> header file. */
#undef HAVE_STDINT_H

/* Define to 1 if you have the <stdlib.h> header file. */
#undef HAVE_STDLIB_H

/* Define to 1 if you have the <strings.h> header file. */
#undef HAVE_STRINGS_H

/* Define to 1 if you have the <string.h> header file. */
#undef HAVE_STRING_H

/* Define to 1 if `domainname' is a member of `struct utsname'. */
#undef HAVE_STRUCT_UTSNAME_DOMAINNAME

/* Define to 1 if you have the <sys/stat.h> header file. */
#undef HAVE_SYS_STAT_H

/* Define to 1 if you have the <sys/types.h> header file. */
#undef HAVE_SYS_TYPES_H

/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H

/* Define if _NL_MEASUREMENT_MEASUREMENT is available */
#undef HAVE__NL_MEASUREMENT_MEASUREMENT

/* Path to html2text program. */
#undef HTML2TEXT

/* Defined when $HTML2TEXT accepts the --unicode-snob option. */
#undef HTML2TEXT_UCOPT

/* Define to the sub-directory where libtool stores uninstalled libraries. */
#undef LT_OBJDIR

/* Name of package */
#undef PACKAGE

/* Define to the address where bug reports for this package should be sent. */
#undef PACKAGE_BUGREPORT

/* Define to the full name of this package. */
#undef PACKAGE_NAME

/* Define to the full name and version of this package. */
#undef PACKAGE_STRING

/* Define to the one symbol short name of this package. */
#undef PACKAGE_TARNAME

/* Define to the home page for this package. */
#undef PACKAGE_URL

/* Define to the version of this package. */
#undef PACKAGE_VERSION

/* Define to 1 if you have the ANSI C header files. */
#undef STDC_HEADERS

/* Define if fcntl locking should be used. */
#undef USE_FCNTL

/* Define if flock locking should be used. */
#undef USE_FLOCK

/* Enable extensions on AIX 3, Interix.  */
#ifndef _ALL_SOURCE
# undef _ALL_SOURCE
#endif
/* Enable GNU extensions on systems that have them.  */
#ifndef _GNU_SOURCE
# undef _GNU_SOURCE
#endif
/* Enable threading extensions on Solaris.  */
#ifndef _POSIX_PTHREAD_SEMANTICS
# undef _POSIX_PTHREAD_SEMANTICS
#endif
/* Enable extensions on HP NonStop.  */
#ifndef _TANDEM_SOURCE
# undef _TANDEM_SOURCE
#endif
/* Enable general extensions on Solaris.  */
#ifndef __EXTENSIONS__
# undef __EXTENSIONS__
#endif


/* Version number of package */
#undef VERSION

/* Enable large inode numbers on Mac OS X 10.5.  */
#ifndef _DARWIN_USE_64_BIT_INODE
# define _DARWIN_USE_64_BIT_INODE 1
#endif

/* Number of bits in a file offset, on hosts where this is settable. */
#undef _FILE_OFFSET_BITS

/* Define for large files, on AIX-style hosts. */
#undef _LARGE_FILES

/* Define to 1 if on MINIX. */
#undef _MINIX

/* Define to 2 if the system does not provide POSIX.1 features except with
   this defined. */
#undef _POSIX_1_SOURCE

/* Define to 1 if you need to in order for `stat' and other things to work. */
#undef _POSIX_SOURCE

/* Define to empty if `const' does not conform to ANSI C. */
#undef const
